Subject: Sasquatch2002
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 15 Nov 2001 13:08:25 -0800 (PST)

Sasquatch 2002 is now saved out into:

O, erms, 1intra, financialsdb.

Please save it onto your c drive before using it.

I made one quick adjustment. There is no need to put in your cpr dollars and volumes to get your wacog. The program will calculate your UA4 day-by-day and the P&l's calculate the values. You still need to put in your wacog's in the P&l's. 

Again, please send me all "wishes" about the program and I will try to accomodate all requests. I would like to roll the final product out to everyone in two weeks and plan to have a brown bag on it at that time. In the meantime, please feel free to ask me any questions about the program. Thanks again for your attention.

Pat